Subject: Ticket Assigned - need escalation - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Nov 2021 09:28:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - refund tharif ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tharif ali Bot:  Hi Tharif Ali ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550353595            12:41 PM, 15th Nov                     tharif ali                    ok           12:41 PM, 15th Nov                   mayar                   Hi Tharif, Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:44 PM, 15th Nov                   mayar                   Could you please share your order number so that I can assist you further?           12:44 PM, 15th Nov                     tharif ali                    8111748353           12:44 PM, 15th Nov                     tharif ali                    this is my order number           12:46 PM, 15th Nov                     tharif ali                    hello mayar. are you with me ??           12:47 PM, 15th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           12:49 PM, 15th Nov                     tharif ali                    ok           12:49 PM, 15th Nov                   mayar                   Could you please confirm is this your correct phone number 96550353195?           12:55 PM, 15th Nov                     tharif ali                    +96550353195           12:56 PM, 15th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            12:59 PM, 15th Nov                   mayar                   Do you have any other inquiries that we can help with?           12:59 PM, 15th Nov                     tharif ali                    my order is collected already           12:59 PM, 15th Nov                     tharif ali                    my order re collected on 13-11-2021           01:00 PM, 15th Nov                     tharif ali                    i have some queries with my refund           01:00 PM, 15th Nov                     tharif ali                    The delivery agent said that i will get call from max and they will ask whether i need refund in credit or refund to any bank account           01:01 PM, 15th Nov                     tharif ali                    but still i didnt get any call from your side. Why is your process is this much slow. I made return request on 10-11-2021 and the delivery agent re collected my order on 13-11-2021. But its been two days i didnt received any call for refund           01:03 PM, 15th Nov                     tharif ali                    Now you are saying that you will escalate my concern to re collect my order. So it shows you still not updated with my return of goods. Is this your process of treating the customer ??           01:05 PM, 15th Nov                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           01:10 PM, 15th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:11 PM, 15th Nov                   mayar                   Please allos us some tome           01:11 PM, 15th Nov                   mayar                   Do you have any other inquiries that we can help with?           01:11 PM, 15th Nov                     tharif ali                    When will my issue get fixed ??. Its already been 5 days . I need immediate action for my enquiry           01:12 PM, 15th Nov                     tharif ali                    The problem is from your side. So you could not ask me to spare time. So the isuue should be fixed immediatly.           01:14 PM, 15th Nov                   mayar                   we will do our best to solve the issue ASAP           01:17 PM, 15th Nov                   mayar                   Please allow us some time           01:17 PM, 15th Nov                   mayar                   Do you have any other inquiries that we can help with?           01:17 PM, 15th Nov                     tharif ali                    thank u           01:17 PM, 15th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:20 PM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3370827